html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 887px;
	min-height: 840px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	margin: 35px auto 36px;
}

#page_position_content
{
	margin-top: -7px;
	margin-bottom: -1px;
}

#pu351
{
	width: 0.01px;
	left: -8px;
	position: relative;
}

#u351
{
	z-index: 2;
	width: 887px;
	position: relative;
	margin-right: -887px;
	margin-top: 69px;
	left: 8px;
}

#u365
{
	z-index: 4;
	width: 115px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -115px;
	left: 323px;
	background: transparent url("../image/psdbt1.png") no-repeat left top;
}

#u365:hover
{
	background-image: url("../image/psdbt12.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u360
{
	z-index: 5;
	width: 113px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -113px;
	left: 551px;
	background: transparent url("../image/psdbt3.png") no-repeat left top;
}

#u360.MuseLinkActive
{
	background-image: url("../image/psdbt32.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u363
{
	z-index: 6;
	width: 113px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -113px;
	left: 438px;
	background: transparent url("../image/psdbt2.png") no-repeat left top;
}

#u363:hover
{
	background-image: url("../image/psdbt22.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u357
{
	z-index: 7;
	width: 114px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -114px;
	left: 664px;
	background: transparent url("../image/psdbt4.png") no-repeat left top;
}

#u357:hover
{
	background-image: url("../image/psdbt42.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u355
{
	z-index: 8;
	width: 125px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -125px;
	left: 778px;
	background: transparent url("../image/psdbt5.png") no-repeat left top;
}

#u355:hover
{
	background-image: url("../image/psdbt52.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u364
{
	z-index: 11;
	width: 323px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -323px;
	background: transparent url("../image/titulo2.png") no-repeat left top;
}

#u364:hover
{
	background-image: url("../image/titulo22.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u353-4
{
	z-index: 16;
	position: relative;
	width: 252px;
	margin-right: -252px;
	margin-top: 99px;
	left: 621px;
}

#u1773-4
{
	z-index: 20;
	position: relative;
	width: 162px;
	margin-right: -162px;
	margin-top: 176px;
	left: 272px;
}

#u1779-4
{
	z-index: 24;
	position: relative;
	width: 194px;
	margin-right: -194px;
	margin-top: 272px;
	left: 271px;
}

#u359-4
{
	z-index: 40;
	width: 604px;
	min-height: 54px;
	position: relative;
	margin-right: -604px;
	margin-top: 194px;
	left: 271px;
}

#u1772-4
{
	z-index: 44;
	width: 604px;
	min-height: 62px;
	position: relative;
	margin-right: -604px;
	margin-top: 290px;
	left: 271px;
}

#pu1780-4
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 15px;
	position: relative;
}

#u1780-4
{
	z-index: 28;
	position: relative;
	width: 163px;
	margin-right: -163px;
}

#u1774-4
{
	z-index: 48;
	width: 604px;
	min-height: 44px;
	position: relative;
	margin-right: -604px;
	margin-top: 20px;
}

#pu1781-4
{
	width: 0.01px;
	margin-left: 262px;
	margin-top: 16px;
	position: relative;
}

#u1781-4
{
	z-index: 32;
	position: relative;
	width: 209px;
	margin-right: -209px;
}

#u1778-5
{
	z-index: 56;
	width: 604px;
	min-height: 50px;
	position: relative;
	margin-right: -604px;
	margin-top: 19px;
	left: 1px;
}

#pu1782-4
{
	width: 0.01px;
	margin-left: 261px;
	margin-top: 8px;
	position: relative;
}

#u1782-4
{
	z-index: 36;
	position: relative;
	width: 336px;
	margin-right: -336px;
	left: 2px;
}

#u353-4_img, #u1773-4_img, #u1779-4_img, #u1780-4_img, #u1781-4_img, #u1782-4_img
{
	display: block;
	vertical-align: top;
}

#u1775-4
{
	z-index: 52;
	width: 604px;
	min-height: 51px;
	position: relative;
	margin-right: -604px;
	margin-top: 20px;
}

#pu361
{
	width: 0.01px;
	left: -7px;
	margin-top: 183px;
	position: relative;
}

#u361
{
	z-index: 9;
	width: 901px;
	position: relative;
	margin-right: -901px;
}

#u351_img, #u361_img
{
	vertical-align: top;
}

#u358-4
{
	z-index: 12;
	width: 428px;
	min-height: 14px;
	text-align: center;
	color: #39393A;
	font-size: 12px;
	position: relative;
	margin-right: -428px;
	margin-top: 36px;
	left: 223px;
}

